Obvestilo!
Zaradi težav pri povezovanju s spletnim strežnikom, je bilo potrebno nujno prilagoditi program.
Prosimo, nadgradite program tarok na verzijo 1.6603.